

.hero-fullwidth {
    background: #fff;
    background-image: url(../../img/loggedout/mypitcherNew-Bg2.png);
    background-size: cover;
}

.hero-parallax-fullwidth {
    height: 80%;
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-content {
    padding: 0px;
    box-sizing: border-box;
}


.signInForm .auth0-lock.auth0-lock.auth0-lock-opened-in-frame {
    opacity: 1;
    pointer-events: auto;
    position: relative;
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    ;
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-widget {
    width: 100%;
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-input-wrap {
    border-radius: 3px;
    border: 1px solid #75cdc0;
    position: relative;
    background: #f1f1f1;
    -webkit-transition: border-color 0.8s;
    transition: border-color 0.8s;
}


.signInForm .auth0-lock.auth0-lock .auth0-lock-cred-pane {
    height: 100%;
    border-radius: 6px;
    background: transparent;
    position: relative;
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-header {
    text-align: center;
    padding: 11px;
    height: 118px;
    color: #333;
    position: relative;
    background: transparent;
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: transparent;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    box-sizing: border-box;
    display: none; /*added to patch lock 11 rendering issue*/
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-submit {
    border: 0;
    padding: 10px;
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 60px;
    overflow: hidden;
    border-radius: 0 0 0px 0px;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    color: #fff;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    background: #111;
    margin-top: 10px;
}


.signInForm {
    background: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    padding: 0px 40px 20px 40px;
    width: 92%;
}

    .signInForm .auth0-lock.auth0-lock .auth0-lock-input-wrap .auth0-lock-input {
        font-size: 16pt;
    }

    .signInForm .hero-parallax-fullwidth {
        position: fixed;
        width: 100%;
        height: 500px;
    }

.hero-fullwidth {
    height: 470px;
}


.signInForm p {
    color: #555;
}


input.top-subscribe-input {
    display: table-cell;
    margin: 0;
    background: #fff;
    padding: 10px 19px;
    border-radius: 0;
    color: #444;
    font-size: 18pt;
    width: 100%;
    border: none;
    height: auto;
    border: 1px solid #75cdc0;
}

.btn-primary, .btn-primary:hover, .btn-ghost-color, .btn-ghost-color:hover {
    background-color: #222 !important;
}

.sign-btn .btn-primary {
    padding: 20px 19px;
    border-radius: 0;
    line-height: 3px;
    box-shadow: none;
    letter-spacing: 1px;
    font-size: 13px;
    border: none;
}

footer p {
    color: #eee;
}

.subscription input::-webkit-input-placeholder {
    font-size: 18px;
    color: #777;
    width: 220px;
    font-family: "Open Sans";
    font-weight: 300;
    letter-spacing: 0;
}

h2 small {
    font-size: 34px;
    letter-spacing: 0px;
    width: 100%;
}

.launching .hero-phone img {
    margin-top: 30px;
}

.subscribe-info a {
    color: #666;
    font-size: 10pt;
    text-decoration: underline;
    font-weight: bold;
}

btn-group-lg > .btn, .btn-lg {
    padding: 12px 20px;
    font-size: 16px;
    line-height: 1.3333333;
    border-radius: 3px;
}

.btn-primary, .btn-primary:hover, .btn-ghost-color, .btn-ghost-color:hover {
    border-color: #333 !important;
}

h3 {
    font-size: 34px;
    letter-spacing: 0px;
}

p {
    font-family: 'Open Sans', sans-serif;
    color: #444;
    font-size: 17px;
    font-weight: 300;
    line-height: 2;
}


#root {
    width: 435px;
    margin: 0px;
    overflow: hidden;
}

.hero-container {
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-form .auth0-lock-alternative {
    margin-top: 10px;
    margin-bottom: 10px;
}

    .signInForm.auth0-lock.auth0-lock .auth0-lock-form .auth0-lock-alternative .auth0-lock-alternative-link {
        color: #666;
        text-align: left;
        font-weight: bold;
        text-decoration: underline;
    }


h4 {
    line-height: 140%;
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-form p {
    text-align: left;
}


@media only screen and (max-width: 1200px) {
    #root {
        width: 100%;
        margin: 0px;
        overflow: hidden;
    }

    .signInForm {
        width: 380px;
    }

    .hero-fullwidth .mt100 {
        margin-top: 0px;
    }
}



@media only screen and (max-width: 400px) {
    #root {
        width: 100%;
        margin: 0px;
        overflow: hidden;
    }

    .signInForm {
        width: 100%;
    }

    .mt100 {
        margin-top: 80px !important;
    }
}


a:hover, .navbar-default.transparent.small .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover, .connected-icon a i, .testimonial-name, .testimonial-name small, .highlight, .btn-ghost-color, .contact-details-social li a:hover, .portfolioContainer li .info i, .project-changer li a, #footer-2 #social-icons li a, #iconTabs li.active a span, .box a, .box.box-style6 a, .box.box-style8b a, .coming-soon-2 a, .coming-soon a, .about-me-social li a:hover, .megamenu h4:hover, .restaurant-icon:before, .food-tabs li.active a, .food-tabs li.active a:focus, .restaurant-tabs li.active a, .restaurant-tabs li.active a:focus, .icon-box-hover i, .music-play-btn i:before, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > li > a:hover, .mg-col a:hover, .dropdown-menu > li > a:hover {
    color: #75cdc0;
}




.signInForm .auth0-lock-header {
    display: none;
}

.signInForm .auth0-lock .auth0-sso-notice-container {
    background: rgba(0,0,0,0.03);
    color: rgba(0,0,0,0.54);
    padding: 10px 0;
    margin: -0px -20px 20px;
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 1px;
}


.signInForm .auth0-lock.auth0-lock .auth0-global-message {
    color: #fff;
    text-align: center;
    padding: 10px;
    line-height: 1.8;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-content-wrapper {
    overflow: hidden;
}

.signInForm .auth0-lock.auth0-lock .auth0-lock-form {
    padding: 0;
}
